메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
한컴시큐어 AnySign4PC 웹플러그인 보안 업데이트 권고
작성일 19.04.25
파일첨부 A3-AEGIS-20190425-01[MIDDLE] 한컴시큐어 AnySign4PC 웹플러그인 보안 업데이트 권고.pdf

□ 개요

 o 한컴시큐어 공인인증서 전자서명을 지원해주는 AnySign4PC 웹플러그인 제품에서

취약점을 해결한 보안 업데이트 공지

 o 영향 받는 버전을 사용중인 이용자는 악성코드 감염에 취약할 수 있어 해결방안에 따라

최신버전으로 업데이트 당부 

 

 설명

 o 원격 서버의 악성 파일을 다운로드 하여 저장할 수 있는 취약점

 

 영향을 받는 제품

 o AnySign4PC FCMS 1.1.0.0 ~ 1.1.1.6
 -
버전 정보 확인 방법 : 윈도우 제어판 실행 -> "프로그램 및 기능" 클릭 -> AnySign4PC 버전 확인

 

 해결 방안

 o 영향 받는 버전을 사용중인 이용자는 아래 사이트에 방문하여 AynSign4PC FCMS 1.1.2.0 이상

버전으로 설치

  * http://www.iros.go.kr/XecureObject/installAnySign.jsp
이전글 Oracle WebLogic Server 원격코드 실행 보안 업데이트 권고
다음글 2019년 4월 Oracle Critical Patch Update 권고